package alarm

import (
	"git.quantgroup.cn/DevOps/enoch/service/util"
	"net/http"
	"strings"
)

func Sender(target []string, triggerStrategy string)  {

}

/**
	加载发送策略
 */
func LoadSendStrategy()  {

}

func senderMail(info string, receiver string)  {
	util.SendEmail("接口耗时情况", info, receiver)
}

func senderDingDing(info string, receiver string)  {

	http.Post(receiver, "application/json", )
}

/**
判断是否符合报警的时间间隔
 */
func isExpired()  {

}

/**
	持久化报警
 */
func persistence()  {

}


